@charset "utf-8";
/* CSS Document */

/*img, div, input { behavior: url("../iepngfix.htc") }*/


#main-box-bottom { background:#fff; border-bottom:1px solid #eee; }

#main-left { background:url(../images/ie6/home-form-bg.gif) no-repeat; height:660px; position:relative; }
#main-left form { position:absolute; top:50px; left:20px; margin:0; z-index:9; width:400px; height:auto; }

#header #cash { font-size:98px; top:20px; }

#advert1 { width:476px; height:178px; position:relative; top:23px; background:url(../images/ie6/homepage-skiing.gif) no-repeat; }


#steps { left:616px; }
#steps #step1 { right:215px; }
#steps #step2 { right:127px; }
#steps #step3 { right:40px; }

#steps.iefix { top:-38px; }

#scene-bg { left:-30px; top:49px; }
#marketing-box, #marketing-box-renew { background:none; height:148px; }

.box-outline .middle { margin-top:-2px; }

.extras { height:68px; }

a.button { display:inline; }
a.button .left { display:inline; }

.extras-pick .radio { padding:0 2px; margin:0; position:relative; top:0px; }

#col-66-id {  }

#policy-details { background:none; }
#policy-facts { background:none; }
#policy-terms { background:none; }

form input { padding:2px 3px; }

